### Property

# Gtk MediaStream:playing

since: 4.0

#### Declaration

    property playing: gboolean [ read, write ]

#### Description [src]

Whether the stream is currently playing.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_media_stream_get_playing()`
Setter method | `gtk_media_stream_set_playing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no